{% extends "bases/organizations.html" %}
{% load i18n crispy_forms_tags %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Members" %}</li>
{% if organization_user %}
  <li class="breadcrumb-item"><a href="{{ organization_user.get_absolute_url }}">{{ organization_user.user }}</a></li>
  {% else %}
  <li class="breadcrumb-item">{% translate "Add" %}</li>
{% endif %}
{% endblock %}

{% block header_title %}{{ organization }}{% endblock %}
{% block header_subtitle %}{% if organization_user %}{{ organization_user.user }}{% else %}{% translate "Add User" %}{% endif %}{% endblock %}


{% block inner_content %}
{% crispy form %}
{% endblock %}
1
